Bug 55440 - hisax modules does not work with HFC-Cards under V110
Summary: hisax modules does not work with HFC-Cards under V110
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-31 11:14 UTC by Guenter Glanzer
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Guenter Glanzer 2001-10-31 11:14:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [de] (Windows NT 5.0; U)

Description of problem:
connection with v110/19200 will only display junk. With a Fritz!PCI card this will work as expected

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. open 2 terminals with minicom
   1. terminal on /dev/ttyI0
   2. terminal on /dev/ttyI1
2. type the following INIT-AT sequence:
   AT&f&EMSN&R19200 in both minicom.
   atdMSN (of the other minicom)
   ata (to answer this call)
3. i type into minicom 'this test'
	
	

Actual Results:  CALLER NUMBER: 285377757 
RING 

CONNECT 64000/V110/19200 
th________________________i________________________s________ ___________________ 


Expected Results:  CALLER NUMBER: 285377757 
RING 

CONNECT 64000/V110/19200 
this test 


Additional info:

with V110/38400 it works as expected

i had the same results with the following kernels:

2.4.13-ac5 (rhl72), 2.4.9-18 (rhl71), 2.4.7-10 (rhl72)
2.4.2-2 (rhl71),

Comment 1 Arjan van de Ven 2002-01-18 14:09:46 UTC
The best thing you can do is send an email to the isdn4linux mailinglist.
(The address is isdn4linux@listserv.isdn4linux.de )

Modifying ISDN drivers needs a lot of care (and there's the telco certification
of the driver afterwards) that the ISDN for linux people know best how to
handle.

Comment 2 Bugzilla owner 2004-09-30 15:39:13 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.